{
    __toolchains_windows_x64 = {
        "mingw64"
    },
    arch = "x64",
    builddir = "build",
    ccache = true,
    host = "windows",
    kind = "static",
    mode = "release",
    ndk_stdcxx = true,
    plat = "windows",
    toolchain = "mingw64"
}